Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mangelnde Eingabeprüfung in perl-PathTools
Aktuelle Meldungen Distributionen
Name: Mangelnde Eingabeprüfung in perl-PathTools
ID: FEDORA-2016-69e506e02d
Distribution: Fedora
Plattformen: Fedora 23
Datum: Do, 14. Januar 2016, 10:41
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8607

Originalnachricht

Name        : perl-PathTools
Product : Fedora 23
Version : 3.60
Release : 2.fc23
URL : http://search.cpan.org/dist/PathTools/
Summary : PathTools Perl module (Cwd, File::Spec)
Description :
This is the combined distribution for the File::Spec and Cwd modules.

-------------------------------------------------------------------------------
-
Update Information:

This release fixes CVE-2015-8607 (losing taint flag in File::Spec::canonpath()
subroutine).
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1293272 - CVE-2015-8607 perl-PathTools: Taint propagation flaw in
canonpath()
https://bugzilla.redhat.com/show_bug.cgi?id=1293272
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update perl-PathTools' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung